# NAME: Americasvoice
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Americasvoice/Americasvoice.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN-SUFFIX: 1
# TOTAL: 1
payload:
  - DOMAIN-SUFFIX,americasvoice.news
